### Virtual Method

# Hitaki MotuRegisterDsp changed

#### Declaration [src]

    void
    changed (
      HitakiMotuRegisterDsp* self,
      const guint32* events,
      guint length
    )

#### Description [src]

Class closure for the `HitakiMotuRegisterDsp::changed` signal.

#### Parameters

`events`

  Type: An array of `guint32`

  The array with element for unsigned 32 bit encoded data.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the method.

`length`

  Type: `guint`

  The length of events.